Persyaratan Sistem (Android)

Halo, para pecinta film! Jika Anda berencana untuk menggunakan perangkat Android Anda untuk nge-HOOQ, pastikan jika perangkat Anda telah memenuhi persyaratan seperti di bawah ini:

Sistem Operasi - Operating System (OS): Paling tidak versi 4.4 (KitKat) untuk memasang aplikasi HOOQ.
  • Tidak mengetahui versi Android Anda? Klik di sini.
  • Jika versi Android Anda tidak memenuhi persyaratan tersebut, jangan kuatir! Klik di sini untuk cara mengupdate versi Anda.

Akun Google Play Store Anda harus ditetapkan ke lokal.
Tidak mengetahui apabila akun Google Play Store Anda sudah ditetapkan ke lokal? Klik di sini.

Rekomendasi kecepatan internet:
  • Setidaknya 2 Mbps untuk Wi-Fi
    • Tidak pasti dengan kecepatan Wi-Fi Anda? Klik di sini untuk tips cara mengeceknya.
  • Setidaknya 3G untuk data seluler.

Jika semua persyaratan terpenuhi, klik di sini untuk petunjuk cara mendownload aplikasi HOOQ ke perangkat Android Anda. :)

Apakah artikel ini bermanfaat?